<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="890f9b73a15472ddaaec5b7e8b4065b9">
  <dict>
    <!--2020-03-28 10:08:30.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
